.main{padding: 20px 0 30px}
.mainL{width: 667px}
.mainR{width: 300px}
.mainL .bd ul li{height: 127px;box-sizing: border-box;padding: 23px 0 0 13px;border-bottom: 1px solid #f0f0f0}
.mainL .bd ul li:hover{background: #f7f7f7}
.mainL .bd ul li .pic{margin-right: 16px}
.mainL .bd ul li .pic,.mainL ul li .pic img{display: block;width: 120px;height: 80px}
.mainL .bd ul li .txt h4{height: 23px;margin-bottom: 11px}
.mainL .bd ul li .txt a{display: block;font-size: 18px;color: #333;line-height: 23px;width: 470px}
.mainL .bd ul li .txt a:hover{color: #d61319}
.mainL .bd ul li .txt p{font-size: 14px;color: #505050;line-height: 24px}
.mainL .bd ul li.no-pic .pic{display: none}
.mainL .bd ul li.no-pic h4 a{width: 600px}
.mainL .bd .advert, .mainL .bd .advert img{display: block;width: 667px;height: 90px;}